Page 1 of 1

Plugins not found

PostPosted: Fri Apr 08, 2016 11:31 am
by JurassicC
Hi

I've installed the AmigaOS 4.1 version of Hollywood 6.1 and made sure my keyfile is present.
I've installed the AmigaOS 4 plugins from the download page, they installed correctly and the assigns are in the user-startup
However, if I try to run a MUIRoyale or GLGalore plugin examples from the hollywood gui or CubicIDE It tells me the plugins can't be found.
Clicking on the plugins tab in "GUI" lists no plugins.

however libs:hollywood has all the plugins in it.

Running scripts fail with :-

This program requires glgalore.hwp



3.OS4.1:Libs/Hollywood> dir
ahx.hwp aiff.hwp apng.hwp avcodec.hwp digibooster.hwp
flicanim.hwp glgalore.hwp httpstreamer.hwp jpeg2000.hwp Malibu.hwp
moviesetter.hwp muiroyale.hwc muiroyale.hwp oggtheora.hwp oggvorbis.hwp
pcx.hwp plananarama.hwp sqlite3.hwp svgimage.hwp tiff.hwp
vectorgraphics.hwp xmlparser.hwp yafa.hwp
3.OS4.1:Libs/Hollywood>

Any pointers ?

Re: Plugins not found

PostPosted: Fri Apr 08, 2016 1:52 pm
by airsoftsoftwair
JurassicC wrote:Any pointers ?


Yes:

AmigaOne X1000 - RadeonHD 7870, 4GB RAM - AmigaOS 4.1ß
AmigaOne X5000 - Radeon R7 250, 2GB RAM - AmigaOS 4.1ß


This only seems to happen with beta versions of AmigaOS 4.1. I've heard about this before from other OS4.1 beta testers but as long as I don't have access to these beta versions I can't really comment on it. Maybe it's a bug in the OS after all. It definitely works correctly with OS4.1 FE.

Re: Plugins not found

PostPosted: Sun Apr 10, 2016 1:16 am
by lazi
@JurassicC:

Maybe you could check Snoopy, to see what happes exactly.

Re: Plugins not found

PostPosted: Mon Apr 11, 2016 8:42 am
by scriptjester
Downgrade elf library

Re: Plugins not found

PostPosted: Mon Apr 11, 2016 8:06 pm
by JurassicC
scriptjester wrote:Downgrade elf library


:D
V53.19 did the trick.